/* CSS Document */
@font-face { font-family: Title1; src: url(SUIGENER.eot); format("truetype");  }  
@font-face { font-family: Title1; src: url(SUIGENER.ttf); format("truetype");  }  
 @font-face { font-family: head1; src: url(halvett_b.eot); format("truetype");  }  
@font-face { font-family: head1; src: url(halvett_b.ttf); format("truetype");  }     
/*hr { color: #3d91d1; height: 1px; width: 100%; text-align: left; background-color: #3d91d1; } */
.tittle { font-family: Title1, Verdana, Helvetica, Arial; font-size: 36px; color: #003F7D; font-weight: bold; font-variant: normal; vertical-align: baseline; text-align: center; float: none; line-height: 46px; }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #000000; font-weight: bold; text-align: left; }
.subtitle { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 20px; color: #094a7c; font-weight: bold; font-variant: normal; }
.subtext { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #094a7c; font-variant: normal; line-height: 17px; letter-spacing: 0.35pt; }
.smalltype { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; }
.smalltype2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DF0000;
	line-height: 10px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5C5C5C;
	text-align: right;
	margin-right: 190px;
	margin-top: -11px;
	font-weight: normal;
}
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000;  }
.palette  {
	position: relative;
	visibility: visible;
}  
.partnerbox  {
	position: absolute;
	visibility: visible;
	z-index: 2;
	height: 200px;
	width: 688px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
} 
.malloufbox  {
	position: absolute;
	visibility: visible;
	z-index: 3;
	height: 88px;
	width: 200px;
	text-align: center;
	left: 236px;
	top: 26px;
} 
.bigbox  {
	position: absolute;
	visibility: visible;
	z-index: 1;
	height: auto;
	width: 689px;
	top: 170px;
	left: 264px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
} 
.bigbox2  {
	position: absolute;
	visibility: visible;
	z-index: 4;
	height: auto;
	width: 689px;
	top: 170px;
	left: 264px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
} 
.littlebox  {
	position: absolute;
	visibility: visible;
	z-index: 3;
	height: auto;
	width: 646px;
	top: 156px;
	left: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
} 
.updatehead  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	line-height: 16px;
	background: #092F7B;
	display: block;
	width: 160px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: -10px;
	margin-left: -10px;
}  
 .updatebox  {
	visibility: visible;
	z-index: 4;
	width: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	line-height: 14px;
	background-color: #dee5eb;
	height: auto;
	top: 18px;
	position: absolute;
	right: 0px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border: 1px solid #092F7B;
}
.resourcebox  {
	visibility: visible;
	z-index: 4;
	width: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	line-height: 15px;
	background-color: #dee5eb;
	height: auto;
	bottom: 44px;
	position: absolute;
	right: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid #092F7B;
}  
 .addressbox  {
	visibility: visible;
	z-index: 4;
	width: 160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	line-height: 16px;
	height: auto;
	position: absolute;
	right: 0px;
	background-image: url(images/steeldynamicsllogo.jpg);
	background-repeat: no-repeat;
	bottom: 20px;
} 

.foundsy { width: 550px; position: absolute; left: 33px; padding: 12px 22px; z-index: 1; margin-top:-152px }
.neathy { height: 300px; width: 660px; position: absolute; left: 200px; top: 0px; padding: 50px 100px; 
}
.neath2 { height: 296px; width: 620px; left: 0px; top: 0px; padding: 25px 50px; margin-top: -348px; }
   
.homecontent  {
	visibility: visible;
	z-index: 4;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: right;
	line-height: 18px;
} 
.faccontent  {
	visibility: visible;
	z-index: 4;
	width: 685px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: right;
	line-height: 16px;
} 
.faccontent2  {
	visibility: visible;
	z-index: 4;
	width: 685px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 18px;
	padding-left: 24px;
} 
.faccontent3  {
	visibility: visible;
	z-index: 4;
	width: 662px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: right;
	line-height: 18px;
	padding-left: 24px;
} 
 .contactcontent  {
	visibility: visible;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	left: 44px;
	top: 25px;
	position: relative;
	width: 644px;
}  
.legalcontent  {
	visibility: visible;
	z-index: 8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	left: 306px;
	top: 170px;
	position: absolute;
	width: 644px;
	background-color: #FFFFFF;
}  
.halfspace  {
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}  
.bluearc  { position: absolute; visibility: visible; z-index: 12; height: 825px; width: 332px; background-image: url(images/logoarc.png); background-repeat: no-repeat; left: 0px; top: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF0000; text-align: center; }  
.banner  { position: absolute; visibility: visible; z-index: 11; height: 136px; width: 730px; top: 0px; left: 221px; background: #FFF; } 
.navbuts  {
	position: absolute;
	visibility: visible;
	z-index: 4;
	height: auto;
	width: 643px;
	top: 136px;
	left: 308px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
} 
 .nartext  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: right;
}

 .copynote  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	margin-left: 118px;
}
 .mercnote  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	margin-left: 176px;
}
.joblink  { color: #FF0000;  }
.joblink a:link { color: #FF0000;  text-decoration: underline; }
.joblink a:visited { color: #FF0000; text-decoration: underline; }
.joblink a:hover { color: #092f7b; text-decoration: none; font-weight: bold; }
.joblink a:active { color: #092f7b; text-decoration: none; }
.legallink  { visibility: visible; z-index: 14; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #092f7b; text-align: center; position: absolute; top: 738px; left: 146px; font-weight: bold; }
.legallink a:link { color: #092f7b; text-decoration: none; }
.legallink a:visited { color: #092f7b; text-decoration: none; }
.legallink a:hover { color: #FFFFFF; text-decoration: underline; }
.legallink a:active { color: #FFFFFF; text-decoration: none; }

.redlink  { color: #FFFFFF;  }
.redlink a:link { color: #FFFFFF;  text-decoration: underline; }
.redlink a:visited { color: #FFFFFF; text-decoration: underline; }
.redlink a:hover { color: #FF0000; text-decoration: none; font-weight: bold; }
.redlink a:active { color: #FF0000; text-decoration: none; }

 .search  {
	visibility: visible;
	z-index: 4;
	height: 19px;
	width: 163px;
	background-color: #092f7b;
	position: absolute;
	right: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}
.search a:link { color: #FFFFFF; text-decoration: none; }
.search a:visited { color: #FFFFFF; text-decoration: none; }
.search a:hover { color: #ed0000; text-decoration: underline; }
.search a:active { color: #FF9933; text-decoration: underline; }
.searchbox {
	text-align: left;
	font-weight: bold;
	top: 418px;
	position: absolute;
	visibility: visible;
	z-index: 4;
	height: 27px;
	width: 200px;
	left: 18px;
	background-position: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.searchtext {
	font-size: 11px;
	color: #000000;
	text-align: left;
	font-weight: normal;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	height: 12px;
	width: 88px;
	border-style: none;
}
.style97 {	line-height: 18px;}
.style98 {
	line-height: 15px;
	text-align: justify;
}
.quickquest  {
	visibility: visible;
	z-index: 14;
	height: 120px;
	width: 163px;
	position: absolute;
	left: 80px;
	top: 585px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #092f7b;
	text-align: center;
}
.questform  {
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-align: center;
	border: 1px solid #092f7b;
	padding-top: 2px;
	padding-bottom: 2px;
}
.submitbut  {
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-right: 18px;
	padding-bottom: 2px;
	padding-left: 18px;
	background-color: #ed0000;
}
.palette1in  { position: relative; visibility: visible; z-index:2; width: 998px; height:auto; } 
.palette1  {
	width: 973px;
	height:auto;
	background-repeat: no-repeat;
	position: relative;
} 
.sitecam  {
	position: absolute;
	visibility: visible;
	z-index: 2;
	background-repeat: no-repeat;
	left: 63px;
	top: 253px;
}
.playertop  {
	position: absolute;
	visibility: visible;
	z-index: 14;
	height: 85px;
	width: 134px;
	background-image: url(images/employplate.png);
	background-repeat: no-repeat;
	left: 62px;
	top: 333px;
}  
.playermid  {
	position: absolute;
	visibility: visible;
	z-index: 14;
	height: 85px;
	width: 134px;
	background-image: url(images/whymspplate.png);
	background-repeat: no-repeat;
	left: 82px;
	top: 203px;
}  
.playerbot  {
	position: absolute;
	visibility: visible;
	z-index: 14;
	height: 85px;
	width: 134px;
	background-image: url(images/newsplate.png);
	background-repeat: no-repeat;
	left: 65px;
	top: 462px;
}  
.playerbut  {
	position: absolute;
	visibility: visible;
	z-index: 15;
	height: 21px;
	width: 91px;
	background-repeat: no-repeat;
	right: 0px;
	bottom: 0px;
}
.palette2  { width: 998px; height:22px; background-image: url(images/botcorn.png); background-repeat: no-repeat; } 
.palettemid  { width: 952px; height:auto; background-image: url(images/glassbox.png); background-repeat: repeat; border-right-width: 1px; border-right-style: solid; border-right-color: #97abbd; border-left-width: 1px; border-left-style: solid; border-left-color: #97abbd; padding-right: 22px; padding-left: 22px; } 
/* Translucent plate background with rounded corners */
.whiteboard  { width: 920px; height:auto; background-repeat: no-repeat; background-color: #FFFFFF; border: 2px solid #da8a17; position: relative; z-index: 2; background-image: url(images/steel-plate.jpg); background-position: top; padding-top: 16px; padding-right: 10px; padding-bottom: 0px; padding-left: 11px; } 
.whiteboard2  { width: 920px; height:auto; background-repeat: no-repeat; background-color: #FFFFFF; border: 2px solid #f47937; position: relative; z-index: 2; background-position: top; padding-top: 16px; padding-right: 10px; padding-bottom: 0px; padding-left: 11px; background-image: url(images/steel-plate-mini.jpg); } 
#slidebox { position:relative; left:auto; top:auto; width:600px; height:242px; z-index:2; background-color: #cbced0; margin-right: 26px; float: left; margin-left: 16px; margin-top: 16px; }

.bloghead { position:relative; left:auto; top:-18px; width:150px; height:auto; z-index:3; background-color: #EAEAEA; margin-right: 24px; float: left; margin-top: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; padding-right: 10px; text-align: left; padding-top: 10px; font-weight: normal; padding-bottom: 10px; background-image: url(images/blogback.gif); background-repeat: repeat-x; background-position: top; padding-left: 21px; }
.blogheadg { position:relative; left:auto; top:-18px; width:150px; height:auto; z-index:3; background-color: #EAEAEA; margin-right: 24px; float: left; margin-top: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; padding-right: 10px; text-align: left; padding-top: 10px; font-weight: normal; padding-bottom: 10px; background-image: url(images/blogbackg.gif); background-repeat: no-repeat; background-position: top; padding-left: 21px; }
.blogheadb { position:relative; left:auto; top:-18px; width:150px; height:auto; z-index:3; background-color: #EAEAEA; margin-right: 24px; float: left; margin-top: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; padding-right: 10px; text-align: left; padding-top: 10px; font-weight: normal; background-image: url(images/blogback.gif); background-repeat: repeat-x; background-position: top; padding-left: 21px; }
.blogquote { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #094a7c; text-align: left; font-weight: normal; text-indent: -6px; position: relative; left: -6px;}
.righthead { position:relative; right:auto; width:240px; height:auto; z-index:3; background-color: #EBEBEB; margin-right: 0px; float: right; margin-top: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-align: left; font-weight: normal; }
#photobox1 { float: left; padding-right: 24px; padding-bottom: 6px; padding-top: 12px; }
#photobox1a { float: right; padding-left: 22px; padding-right: 2px;padding-bottom: 6px; padding-top: 12px; }
#photobox2 { float: right; background-image: url(images/boxback2.gif); background-repeat: repeat-x; background-position: top; margin-right: 10px; margin-top: 12px; margin-left: 20px; width: 180px; background-color: #E1E1E1; padding-top: 8px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: justify; }
#photobox2a { float: left; margin-right: 20px; margin-top: 12px; margin-left: 0px; width: 180px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-align: justify; font-weight: bold; height: 260px; }
#photobox2b { float: left; margin-right: 20px; margin-left: 0px; width: 180px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-align: justify; font-weight: bold; height: auto; background-color: #EBEBEB; }
#photobox2c { float: right; margin-right: 10px; margin-top: 10px; margin-left: 20px; width: 180px; }
#photobox2d { float: left; margin-right: 20px; margin-left: 0px; width: 180px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-align: justify; font-weight: bold; height: auto; }
#photobox4 { float: left; padding-right: 24px; padding-bottom: 6px;}
#photobox4a {
	float: left;
	padding-right: 24px;
	height: auto;
	padding-bottom: -12px;
}
.address { color: #094a7c; font-weight: bold; background-color: #E1E1E1; padding-top: 6px; padding-bottom: 6px; margin-right: -10px; margin-left: -11px; line-height: 17px; text-align: center; }
.contactbox { height:13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; }
.spread { line-height: 17px; }
.spread2 { line-height: 17px; background-color: #CCCCCC; }
.blogphoto { text-align: left; font-weight: bold; text-indent: -6px; position: relative; left: -21px; bottom: -10px;}
.blogphotob {
	text-align: left;
	font-weight: bold;
	text-indent: -6px;
	position: relative;
	left: -21px;
}
.blogtit { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-align: left; font-weight: normal; }
.blogtit2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-align: center; font-weight: normal; }
.hrindent { text-align: left; left: -4px; position: relative; padding-right: 4px; }
.blogsub { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #094a7c; text-align: left; font-weight: bold; position: absolute; background-image: url(images/leaf.gif); background-repeat: no-repeat; background-position: 4px 0px; left: 0px; padding-left: 22px; }
.blogsub a:link { color: #094a7c; text-decoration: underline; }
.blogsub a:visited { color: #094a7c; text-decoration: underline; }
.blogsub a:hover { color: #da8a17; text-decoration: none; }
.blogsub a:active { color: #da8a17; text-decoration: none; }
.blogsubg { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #094a7c; text-align: left; font-weight: bold; position: absolute; background-image: url(images/greenleaf.gif); background-repeat: no-repeat; background-position: 4px 0px; left: 0px; padding-left: 22px;}
.blogsubg a:link { color: #094a7c; text-decoration: underline; }
.blogsubg a:visited { color: #094a7c; text-decoration: underline; }
.blogsubg a:hover { color: #da8a17; text-decoration: none; }
.blogsubg a:active { color: #da8a17; text-decoration: none; }
.blogsubb { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: left; font-weight: bold; position: absolute; background-image: url(images/greenleaf.gif); background-repeat: no-repeat; background-position: 4px 0px; left: 22px; padding-left: 22px; }
.blogbox { position:relative; left:auto; top:0px; width:auto; height:688px; z-index:3; margin-right: 12px; float: left; margin-left: 0px; margin-top: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #454545; padding-right: 12px; }
/* Navigation Menu */
/* Navigation Menu */
#fill { width: 50px; height: 28px; float: right; border-right-width: 1px; border-right-style: solid; border-right-color: #FFFFFF; border-left-width: 1px; border-left-style: solid; border-left-color: #FFFFFF; background-color: #e4a54a; border-top-width: 1px; border-top-style: solid; border-top-color: #FFFFFF; }
#fill2 { width: 58px; height: 28px; float: right; background-color: #da8a17; border-top-width: 1px; border-top-style: solid; border-top-color: #FFFFFF; }
#fill3 { width: 57px; height: 28px; float: right; background-color: #da8a17; border-top-width: 1px; border-top-style: solid; border-top-color: #FFFFFF; border-right-width: 1px; border-right-style: solid; border-right-color: #FFFFFF;  }
#sddm {	margin: 0; padding: 0; z-index: 30; }
#sddm li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	z-index: 30;
	font-weight: bold;
}
#sddm li a {
	display: block;
	width: 67.5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-color: #ed0000;
	z-index: 30;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#sddm li a:hover {
	background-color: #092f7b;
} 
#sddm div{ position: absolute; visibility: hidden; margin: 0; padding: 0; border: 1px solid #092f7b; background-color: #dee5eb; z-index: 30; }
#sddm div a {
	position: relative;
	display: block;
	margin: 0;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #092f7b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 9px;
	z-index: 30;
	background-color: #dee5eb;
}
#sddm div a:hover {	background: #3d91d1; color: #FFF; }
/* End Navigation Menu */
.style91 { color: #e4a54a; font-weight: bold; }
.footer  { font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-align: center; color: #da8a17; }
.colour1 { position:relative; width:140px; height:250px; z-index:4; background-color: #EAEAEA; float: none; font-weight: normal; background-image: url(images/palback.gif); background-repeat: no-repeat; text-align: center; }
.colourbs { position:absolute; width:130px; height:auto; z-index:4; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.coloureg { position:absolute; width:130px; height:auto; z-index:5; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.colourab { position:absolute; width:130px; height:auto; z-index:4; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.colourbr { position:absolute; width:130px; height:auto; z-index:5; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.coloursb { position:absolute; width:130px; height:auto; z-index:4; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.colourfg { position:absolute; width:130px; height:auto; z-index:5; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.colourlb { position:absolute; width:130px; height:auto; z-index:4; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.colourpw { position:absolute; width:130px; height:auto; z-index:5; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }

.colourdb { position:absolute; width:130px; height:auto; z-index:4; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.colourcy { position:absolute; width:130px; height:auto; z-index:5; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.colourrb { position:absolute; width:130px; height:auto; z-index:4; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.colourtc { position:absolute; width:130px; height:auto; z-index:5; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.coloursu { position:absolute; width:130px; height:auto; z-index:4; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.colourmg { position:absolute; width:130px; height:auto; z-index:5; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.colourww { position:absolute; width:130px; height:auto; z-index:4; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.colourrw { position:absolute; width:130px; height:auto; z-index:5; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; font-weight: normal; padding-bottom: 6px; visibility: hidden; top: 48px; padding-left: 4px; }
.style17 {font-size: 12px; color: #014878}
.style18 {font-size: 11px}
.style81 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.style19 {
	font-size: 11px;
	font-style: normal;
	color: #014878;
	font-weight: normal;
	margin-top: 12px;
	padding-top: 12px;
	line-height: 12px;
}
.style13 {
	line-height: 13px;
	padding-bottom: 5px;
}
.style12 {
	line-height: 14px;
	padding-bottom: 6px;}
.palette  { position: relative; visibility: visible; }  
a:link {
	color: #0033CC;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #0744B4;
}
a:hover {
	text-decoration: none;
	color: #ed0000;
}
a:active {
	color: #ed0000;
}

.contactbox {
	height:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.listspace   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: #013D65;
	margin-top: -12px;
	font-style: italic;
	margin-right: -8px;
	margin-bottom: -12px;
}
li  {list-style-position: outside; margin-bottom: 0; margin-left: -25px; line-height: 18px;}
.navbar {
	position:absolute;
	left:16px;
	top:105px;
	width:656px;
	padding-top: 3px;
	height:22px;
	z-index:3;
	background-color: #da8a17;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-image: url(images/navback2.jpg);
	text-align: left;
	line-height: 10px;
	text-decoration: non
}
.navbar2 {
	position:absolute;
	left:16px;
	top:105px;
	width:656px;
	padding-top: 3px;
	height:22px;
	z-index:3;
	background-color: #da8a17;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-image: url(images/navback2.jpg);
	text-align: left;
	line-height: 10px;
	text-decoration: none;
}
.navlink {	font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-align: left; line-height: 9px;
}
.navlink2 {
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	line-height: 8px;
	margin-top: -2px;
	padding-top: -2px;
	vertical-align: top;
}
.navlink a:link { color: #FFFFFF; text-decoration: none; }
.navlink a:visited { color: #FFFFFF; text-decoration: none; }
.navlink a:hover { color: #FFFFFF; text-decoration: none; }
.navlink a:active { color: #FFFFFF; text-decoration: none; }
.navlink2 a:link { color: #FFFFFF; text-decoration: none; }
.navlink2 a:visited { color: #FFFFFF; text-decoration: none; }
.navlink2 a:hover { color: #FFFFFF; text-decoration: none; }
.navlink2 a:active { color: #FFFFFF; text-decoration: none; }
.onesource {
	position:absolute;
	left:0px;
	top:36px;
	width:93px;
	height:9px;
	z-index:3;
	background-image: url(images/shadow2.jpg);
	background-repeat: no-repeat;
}
.structural {
	position:absolute;
	left:93px;
	top:36px;
	width:93px;
	height:9px;
	z-index:3;
	background-image: url(images/shadow2.jpg);
	background-repeat: no-repeat;
}
.lgsf {
	position:absolute;
	left:187px;
	top:36px;
	width:93px;
	height:9px;
	z-index:3;
	background-image: url(images/shadow2.jpg);
	background-repeat: no-repeat;
}
.supply {
	position:absolute;
	left:281px;
	top:36px;
	width:93px;
	height:9px;
	z-index:3;
	background-image: url(images/shadow2.jpg);
	background-repeat: no-repeat;
}
.service {
	position:absolute;
	left:375px;
	top:36px;
	width:93px;
	height:9px;
	z-index:3;
	background-image: url(images/shadow2.jpg);
	background-repeat: no-repeat;
}
.contact {
	position:absolute;
	left:486px;
	top:125px;
	width:91px;
	height:9px;
	z-index:4;
	background-image: url(images/shadow2.jpg);
	background-repeat: no-repeat;
}
.contact2 {
	position:absolute;
	left:580px;
	top:125px;
	width:93px;
	height:9px;
	z-index:1;
	background-image: url(images/shadow2.jpg);
	background-repeat: no-repeat;
}.spot {
	font-size: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 6px;
}
.halfspace {
	font-size: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 6px;
}
.halfhalf {
	font-size: 3px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 3px;
}
.halfplus {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
}
.legal {
	position:absolute;
	left:16px;
	top:89px;
	width:774px;
	height:526px;
	z-index:1;
	background-color: #FFFFFF;
	text-align: justify;
	padding-right: 15px;
	padding-left: 15px;
	
}
.legaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
}
.main {
	position:absolute;
	left:16px;
	top:89px;
	width:561px;
	height:378px;
	z-index:1;
	background-color: #FFFFFF;
}
.mainmap {
	position:absolute;
	left:16px;
	top:89px;
	width:561px;
	height:389px;
	z-index:1;
	background-color: #FFFFFF;
}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #014878;
	font-weight: bold;
	font-variant: normal;
	position:absolute;
	left:15px;
	top:52px;
	width:394px;
	height:34px;
	z-index:2;
	text-align: left;
}

.logo {
	position:absolute;
	left:16px;
	top:16px;
	width:290px;
	height:108px;
	z-index:1;
	background-color: #FFFFFF;
	padding: 2px;
}
.random {
	position:absolute;
	left:302px;
	top:16px;
	width:518px;
	height:114px;
	z-index:1;
	background-color: #FFFFFF;
}
.blue {
	position:absolute;
	left:16px;
	top:467px;
	width:516px;
	height:149px;
	z-index:2;
	background-color: #01548c;
}
.blue2 {
	position:absolute;
	left:16px;
	top:478px;
	width:516px;
	height:138px;
	background-color: #01548c;
}
.botnavmap  {
	height: 15px;
	width: 562px;
	z-index: 1;
	left: 31px;
	position: absolute;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	top: 113px;
	color: #000000;
	margin-left: 33px;
}
.botnav1  {
	height: 15px;
	width: 562px;
	z-index: 1;
	left: 31px;
	position: absolute;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	top: 124px;
	color: #000000;
	margin-left: 33px;
}
.botnav2  {
	height: 15px;
	width: 562px;
	z-index: 1;
	left: 31px;
	position: absolute;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	top: 124px;
	color: #000000;
	margin-left: 33px;
}
.litelink {	font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
.litelink a:link { color: #FFFFFF; text-decoration: none; }
.litelink a:visited { color: #FFFFFF; text-decoration: none; }
.litelink a:hover { color: #FF9933; text-decoration: underline; }
.litelink a:active { color: #FF9933; text-decoration: underline; }
.news {
	position:absolute;
	left:431px;
	top:176px;
	width:120px;
	z-index:3;
	background-color: #01548C;
	text-align: center;
	border: thin solid #da8a17;
	padding-bottom: 2px;
}
.newsbites {
	font-size: 10;
	font-family: Arial, Helvetica, sans-serif;
}
.quote {
	position:absolute;
	left:422px;
	top:176px;
	width:139px;
	z-index:3;
	text-align: center;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 15px;
	font-weight: bold;
	color: #C47013;
}
.formmap {
	top: 171px;
	left: 412px;
	z-index: 3;
	width: 146px;
	height: 341px;
	visibility: visible;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 13px;
}
.question {
	top: 242px;
	left: 390px;
	z-index: 4;
	width: 187px;
	height: 104px;
	visibility: hidden;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 4px;
	border: thin solid #da8a17;
	background-color: #01548C;
}
.formback {
	top: 256px;
	left: 430px;
	z-index: 3;
	width: 120px;
	height: 93px;
	visibility: visible;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 13px;
}
.rightbord {
	position:absolute;
	left:820px;
	top:16px;
	width:16px;
	height:600px;
	background-image: url(images/armbrdrt.jpg);
	background-repeat: repeat-y;
}
.leftbord {
	position:absolute;
	left:0px;
	top:16px;
	width:16px;
	height:600px;
	background-image: url(images/armbrdlt.jpg);
	background-repeat: repeat-y;
}
.botbord {
	position:absolute;
	left:16px;
	top:616px;
	width:804px;
	height:16px;
	background-image: url(images/armbrdbot.jpg);
	background-repeat: repeat-x;
}
.topbord {
	position:absolute;
	left:16px;
	top:0px;
	width:804px;
	height:16px;
	background-image: url(images/armbrdtop.jpg);
	background-repeat: repeat-x;
}
.corner {
	position:absolute;
	left:820px;
	top:616px;
	width:16px;
	height:16px;
	z-index:1;
	background-image: url(images/corner1.jpg);
	background-repeat: no-repeat;
}
.cornertr {
	position:absolute;
	left:820px;
	top:0px;
	width:16px;
	height:16px;
	z-index:1;
	background-image: url(images/cornertr.jpg);
	background-repeat: no-repeat;
}
.corner2 {
	position:absolute;
	left:0px;
	top:616px;
	width:16px;
	height:16px;
	z-index:1;
	background-image: url(images/corner2.jpg);
	background-repeat: no-repeat;
}
.cornertl {
	position:absolute;
	left:0px;
	top:0px;
	width:16px;
	height:16px;
	z-index:1;
	background-image: url(images/cornertl.jpg);
	background-repeat: no-repeat;
}
.slides {
	position:absolute;
	left:16px;
	top:470px;
	width:520px;
	height:110px;
	z-index:3;
	visibility: visible;
}
.slides2 {
	position:absolute;
	left:16px;
	top:470px;
	width:520px;
	height:110px;
	z-index:3;
	visibility: visible;
}
.text1 {
	position:absolute;
	left:28px;
	top:86px;
	width:169px;
	height:244px;
	z-index:2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-align: justify;
}
.text2 {
	position:absolute;
	left:220px;
	top:86px;
	width:170px;
	height:244px;
	z-index:2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-align: justify;
}
.textx {
	position:absolute;
	left:28px;
	top:86px;
	width:345px;
	z-index:2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-align: justify;
	background-color: #FFFFFF;
}

.subbutton {
	width:50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	vertical-align: middle;
}
.specs {
	border-bottom: 1px solid #D00000;
	border-right: 1px solid #D00000;
	padding-left: 20px;
}
.specsright {
	border-bottom: 1px solid #D00000;
	border-right: 1px solid #D00000;
	border-left: 1px solid #D00000;
	padding-left: 6px;
}
.specsleft {
	border-bottom: 1px solid #D00000;
	border-left: 1px solid #D00000;
	padding-left:6px;
}
.white {color:#FFFFFF;
	border-left: 1px solid #D00000;
	border-right: 1px solid #D00000;
	border-top: 1px solid #D00000;
}
.spectable {
	text-align:left;
	margin: 12px 0px 0px 180px;
}
.shiftup { text-align:left; }
